## sweed 3.2.1+dfsg

=== debian/changelog ===
sweed (3.2.1+dfsg-7) unstable; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    Closes: #1097956.

  [ Santiago Vila ]
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Allow blhc to fail.

 -- Santiago Vila <sanvila@debian.org>  Sat, 25 Oct 2025 14:10:00 +0200

sweed (3.2.1+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Catch potential integer overflow to buffer overflow
    Closes: #1080069
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2024 09:28:04 +0100

sweed (3.2.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #970693)

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 22 Sep 2020 08:09:50 +0200

sweed (3.2.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Added patch for running autopkgtest on ARM64.  (Closes: #970462)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 20 Sep 2020 16:43:53 +0200

sweed (3.2.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add autopkgtests
  * Correct pristine-tar to generate correct tar

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 27 Aug 2020 20:57:35 +0530

sweed (3.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added gcc10.patch to fix compilation issues related with the move to GCC 10
    in Debian Bullseye.  (Closes: #957851)
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Added repository information in debian/upstream/metadata

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 22 Jul 2020 12:51:56 +0200

sweed (3.2.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #902960)

    Thanks go to Andreas <tille@debian.org> for his nice and constructive
    packaging review.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Jul 2018 00:25:27 +0200
