=== debian/control ===
Source: sweed
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/sweed
Vcs-Git: https://salsa.debian.org/med-team/sweed.git
Homepage: https://sco.h-its.org/exelixis/web/software/sweed/

Package: sweed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: assessment of SNPs for their evolutionary advantage
 Biological sequences are available in ever increasing abundance across
 ever larger populations for ever increasing fractions of the genome. This
 tool sorts the SNPs for their active or passive contribution to a genetic
 drift, i.e. to see particular sequences at a higher fraction over time.
