=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -std=gnu17


%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f Makefile.gcc $*


override_dh_auto_clean:
	dh_auto_clean
	rm -f *.o *~ SweeD
